<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toronto Concert Line-up</title>
</head>
<body>
    <div>
        <h2>Upcoming Toronto Concert</h2>
        <ul>
            <li id="concerts"></li>
        </ul>
    </div>
    
    <script src="script.js"></script>
</body>
</html>